uuid: 55a6bac1-9d7a-4869-bbd7-62eb14df6882
langcode: en
status: true
dependencies:
  config:
    - field.field.node.our_partners.body
    - field.field.node.our_partners.field_disable_link
    - field.field.node.our_partners.field_image
    - field.field.node.our_partners.field_media_image
    - node.type.our_partners
  module:
    - image
    - options
    - text
    - user
id: node.our_partners.default
targetEntityType: node
bundle: our_partners
mode: default
content:
  body:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 105
    region: content
  field_disable_link:
    type: list_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 106
    region: content
  field_image:
    type: image
    label: above
    settings:
      image_link: ''
      image_style: ''
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 104
    region: content
  field_media_image:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 103
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  langcode: true
